<tree>
    <field name="booking_number"/>
    <field name="agent"/>
    <field name="controller"/>
    <field name="origin"/>
    <field name="destination"/>
    <field name="etd"/>
    <field name="bl_date"/>
    <field name="bl_number"/>
    <field name="carrier"/>
    <field name="vessel"/>
    <field name="container_count"/>
</tree>